.qrter-footer-top {
	background:#191919;
	color:#ffffff;
}

/* styles */

/* Awards Section */
.qrter-footer-top--groups,
.qrter-footer-top--awards {
	display:block;
	list-style:none;
	padding:40px 20px 0 20px;
	font-size:0;
	max-width:960px;
	margin:0 auto;
}

.qrter-footer-top--awards {
	padding-top: 20px;
}

.qrter-footer-top--group {
	display:inline-block;
	font-size:17px;
	vertical-align:top;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding-right:20px;
	margin-bottom:40px;
}

.qrter-footer-top--group__1 {
	width:100%;
}

.qrter-footer-top--group__2 {
	width:50%;
}

.qrter-footer-top--group__3 {
	width:33.3%;
}

.qrter-footer-top--group__4 {
	width:25%;
}

.qrter-footer-top--group__5 {
	width:20%;
}

.qrter-footer-top--group__6 {
	width:16.6%;
}

.qrter-graduate-awards{
	display: block;
    list-style: none;
    padding: 40px 20px 0 20px;
    font-size: 0;
    max-width: 100%;
	margin: 0 auto;
	background-color: #f7f7f7;
}

.qrter-graduate-awards ul{
	list-style: none;
    padding: 0 0 20px;
    margin: 0;
    text-align: center;
}

.qrter-graduate-awards li{
    display: inline-block;
    margin: 0 20px 20px 0;
    height: 100px;
}

.qrter-graduate-awards img{
	width: auto;
    height: 100%;
    -webkit-transition: -webkit-transform 150ms;
    transition: -webkit-transform 150ms;
    -o-transition: transform 150ms;
    transition: transform 150ms;
    transition: transform 150ms, -webkit-transform 150ms;
}

@media screen and (max-width:768px) {
	.qrter-footer-top--group__3,
	.qrter-footer-top--group__4,
	.qrter-footer-top--group__5,
	.qrter-footer-top--group__6 {
		width:50%;
	}
}

@media screen and (max-width:480px) {
	.qrter-footer-top--group {
		width:100%;
	}
}

/* Awards Section */
.qrter-footer-top--group-title,
.qrter-footer-top--awards-title {
	position:relative;
	padding-bottom:16px;
	text-transform:uppercase;
	font-size:16px;
	font-weight:normal;
	color:#bbbbbb;
	margin-bottom:0px;
}

/* Awards Section */
.qrter-footer-top--group-title:after,
.qrter-footer-top--awards-title:after {
	display:block;
	content:"";
	margin: 10px auto;
	position: relative;
	bottom:0;
	height:5px;
	background-color:#303030;
	width:70px;
}

/* Awards Section */
.qrter-footer-top--awards-title:after {
	width: 100%;
}

.qrter-footer-top--items {
	display:block;
	list-style:none;
	padding:0;
	margin:0;
}

.qrter-footer-top--item {
	list-style:none;
	padding:0;
}

.qrter-footer-top--link {
	font-weight:normal;
	color:#777777;
	display:inline-block;
	padding:1px 1px 1px 8px;
	-o-transition:all 200ms;
	-ms-transition:all 200ms;
	-moz-transition:all 200ms;
	-webkit-transition:all 200ms;
	transition:all 200ms;
}

.qrter-footer-top--link:hover {
	padding-left:1px;
	opacity:0.8;
}

.qrter-footer-bottom {
	position:relative;
	background:#000000;
	color:#ffffff;
}

.qrter-footer-bottom--inner {
	max-width:960px;
	margin:0 auto;
	overflow:hidden;
	padding:20px;
	min-height:50px;
	line-height:50px;
}

.qrter-footer-bottom--left {
	float:left;
	padding-right:20px;
}

.qrter-footer-bottom--right {
	overflow:hidden;
	text-align:right;
}

@media screen and (max-width:640px) {
	.qrter-footer-bottom--left,
	.qrter-footer-bottom--right {
		float:none;
		padding:0;
		text-align:center;
	}
}

.qrter-footer-bottom--logo {
	display:inline-block;
	margin-right:20px;
	vertical-align:middle;
	height:50px;
	-o-transition:opacity 200ms;
	-ms-transition:opacity 200ms;
	-moz-transition:opacity 200ms;
	-webkit-transition:opacity 200ms;
	transition:opacity 200ms;
}

.qrter-footer-bottom--logo:hover {
	opacity:0.8;
}

.qrter-footer-bottom--logo-image {
	max-width:100%;
	max-height:100%;
	width:auto;
	height:auto;
	margin:0 auto;
}

.qrter-footer-bottom--copyright {
	vertical-align:middle;
	font-size:90%;
}

@media screen and (max-width:480px) {
	.qrter-footer-bottom--logo,
	.qrter-footer-bottom--copyright {
		margin:0;
		display:block;
		text-align:center;
	}
}

.qrter-footer-bottom--social-media {
	display:block;
	list-style:none;
	margin:0;
	padding:0;
}

.qrter-footer-bottom--social-media--item {
	display:inline-block;
	list-style:none;
	margin:0;
	vertical-align:middle;
}

.qrter-footer-bottom--social-media--item-link {
	display:block;
	padding-left:8px;
	-o-transition:opacity 200ms;
	-ms-transition:opacity 200ms;
	-moz-transition:opacity 200ms;
	-webkit-transition:opacity 200ms;
	transition:opacity 200ms;
}

.qrter-footer-bottom--social-media--item-link:hover {
	opacity:0.8;
}

.qrter-footer-bottom--social-media--item-image {
	display:block;
}

.qrter-footer-bottom--scroll-top {
	display:block;
	position:absolute;
	right:5px;
	bottom:5px;
	background-color:rgba(32, 32, 32, 0.5);
	width:26px;
	height:26px;
	text-align:center;
	line-height:26px;
	-o-transition:opacity 200ms;
	-ms-transition:opacity 200ms;
	-moz-transition:opacity 200ms;
	-webkit-transition:opacity 200ms;
	transition:opacity 200ms;
}

.qrter-footer-bottom--scroll-top:hover {
	opacity:0.8;
}

.qrter-footer-bottom--scroll-top:after {
	content:"\f077";
	font-family:FontAwesome;
	color:#ffffff;
	font-weight:normal;
	text-decoration:none;
	font-size:16px;
}

/* Awards Section */
.qrter-footer-top--awards ul {
	list-style: none;
	padding: 0 0 20px;
	margin: 0;
}

/* Awards Section */
.qrter-footer-top--awards li {
	display: inline-block;
	margin: 0 20px 20px 0;
	height: 100px;
}

/* Awards Section */
.qrter-footer-top--awards img {
	width: auto;
	height: 100%;
	-webkit-transition: -webkit-transform 150ms;
	transition: -webkit-transform 150ms;
	-o-transition: transform 150ms;
	transition: transform 150ms;
	transition: transform 150ms, -webkit-transform 150ms;
}

.qrter-footer-top--awards-link img:hover {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

.qrter-footer-top a,
.qrter-footer-bottom a {
	text-decoration: none;
}

.qrter-footer-bottom--social-media--item-link i {
	font-size: 1.5em;
}

/* FontAwesome Social Icons */
.fa {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.fa-google-plus:before {
	content: "\f0d5";
}

.fa-facebook:before {
	content: "\f09a";
}

.fa-twitter:before {
	content: "\f099";
}

.fa-instagram:before {
	content: "\f16d";
}

.fa-linkedin:before {
	content: "\f0e1";
}

a.luxuryStays {
	color: #3C3C3C;
}

a.luxuryStays:hover {
	color: #ec008c;
}